<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>課題</title>
    <script>
        var data = [59, 39, 100, 2, 15, 40, 84, 97];

        /* 以下に課題処理を追加 */
        document.write(data[2]+ ' + ' + data[5] + ' = ' + (data[2]  + data[5]));

    </script>
</head>
<body>
</body>
</html>